/*
CSS Style Sheet for Election Website INDEX FILE SMALL SCREENS
*/
body {
      background-color: #adddff;
    }
.div-table {
	position: absolute;
	top: 137vh;
	left: 0vw;
	height: 95vh;
	width: 95vw;
	}
.div-text-box	{
	position: absolute;
	top: 0vh;
	left: 0vw;
	height: 40vh;
	width: 95vw;
	}
.div-map	{
	position: absolute;
	top: 85vh;
	left: 0vw;
	width: 90vw;
	height: 50vh;
	}
.image-map {
	position: absolute;
	top: 1px;
	left: 1px;
	width: 90vw;
	height: auto;
	object-fit: fill;
}
.div-democracy	{
	position: absolute;
	top: 1vh;
	left: 55vw;
	height: 30vh;
	width: 35vw;
	}
.image-democracy {
	position: absolute;
	top: 1px;
	left: 1px;
	height: 38vh;
	width: auto;
	border-radius: 10px;
	object-fit: fill;
	}
h1	{
	font-family: arial;
	font-size: 5vh;
	padding: 15px;
	width: 50vw;
	Text-align: center;
	line-height: 1.5;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	width: 90vw;
	padding: 5px;
	}

th	{
	font-family: arial;
	font-color: black;
	font-size: 3vh;
	background-color: #ffff88;
	padding-left: 10px;
	padding-right: 10px;

	}
td	{
	font-family: arial;
	font-size: 2.5vh;
	font-color: blue;
	background-color: #ff8888;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	} 
a {
	color: blue;
	text-decoration: none;
	}
a:hover	{
	color: red;
	background-color: yellow;
	}
a:visited	{
	color: blue;
	}


